## google-glog 0.3.0

=== debian/changelog ===
google-glog (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #555329: ITP: google-glog -- application-
    level logging APIs based on C++-style)

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 24 Jul 2010 23:04:29 +0900
