=== debian/control ===
Source: google-glog
Section: libs
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Build-Depends: debhelper (>= 7), autoconf, automake, libtool, cdbs, quilt, binutils, libunwind7-dev [amd64]
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/google-glog/
Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
Vcs-Git: git://git.debian.org/collab-maint/google-glog.git

Package: libgoogle-glog0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a library that implements application-level logging.
 This library provides logging APIs based on C++-style streams and
 various helper macros.

Package: libgoogle-glog0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgoogle-glog0 (= ${binary:Version}), ${misc:Depends}
Description: a library that implements application-level logging.
 This library provides logging APIs based on C++-style streams and
 various helper macros.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libgoogle-glog-dev
Section: libdevel
Architecture: any
Depends: libgoogle-glog0 (= ${binary:Version}), ${misc:Depends}
Description: a library that implements application-level logging.
 This library provides logging APIs based on C++-style streams and
 various helper macros.  The devel package contains static and debug
 libraries and header files for developing applications that use the
 google-glog package.
 .
 This package contains the header files for developers using google-glog.
