=== debian/rules ===
#!/usr/bin/make -f
           
# a workaround since value '0' did not work
glog_sover = glog0 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_AUTO_UPDATE_AUTOCONF = 2.61
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_LIBTOOL = pre

DEB_INSTALL_DIRS_libgoogle-glog0 += usr/lib
# so_ver / glog_sover did not work here...
DEB_INSTALL_DOCS_libgoogle-glog0 += $(DEB_SRCDIR)/doc/designstyle.css
DEB_INSTALL_DOCS_libgoogle-glog0 += $(DEB_SRCDIR)/doc/glog.html

DEB_INSTALL_DIRS_libgoogle-glog-dev += usr/lib
DEB_INSTALL_DIRS_libgoogle-glog-dev += usr/lib/pkgconfig
DEB_INSTALL_DIRS_libgoogle-glog-dev += usr/include
DEB_INSTALL_DIRS_libgoogle-glog-dev += usr/include/glog


binary-install/libgoogle-glog0::
	(cd $(CURDIR)/debian/tmp/usr/lib && \
	    for f in lib*.so.* ; do \
		echo usr/lib/$$f; \
	    done) | xargs dh_install --autodest -p$(cdbs_curpkg) 

binary-install/libgoogle-glog-dev::
	# Will not include usr/lib/lib*.*a until fixing lintian error (incorrect-libdir-in-la-file)
	dh_install -p$(cdbs_curpkg) --autodest usr/lib/pkgconfig
	(cd $(CURDIR)/debian/tmp/usr/lib && \
	    for f in lib*.so ; do \
		echo usr/lib/$$f; \
	    done) | xargs dh_install --autodest -p$(cdbs_curpkg) 
	(cd $(CURDIR)/debian/tmp && \
	    find usr/include/glog -name '*.h' -type f) | \
	    xargs dh_install --autodest -p$(cdbs_curpkg)
