## google-glog 0.3.1

=== debian/changelog ===
google-glog (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: replaced "debianized".
  * debian/control: Bumped up Standards-Version to 3.9.1.

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 05 Mar 2011 16:43:39 +0900
