=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daigo Moriwaki <daigo@debian.org>
 Build-Depends: debhelper (>= 7), autoconf, automake, libtool, cdbs, quilt, binutils, libunwind7-dev [amd64]
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/google-glog/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
 Vcs-Git: git://git.debian.org/collab-maint/google-glog.git
