=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
-DEB_AUTO_UPDATE_AUTOCONF = 2.61
+DEB_MAKE_CHECK_TARGET := check
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.67
 DEB_AUTO_UPDATE_ACLOCAL = 1.11
 DEB_AUTO_UPDATE_LIBTOOL = pre
