=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
version=3
http://code.google.com/p/google-glog/downloads/list \
    detail\?name=glog-(.*).tar.gz.*
