## google-glog 0.3.2

=== debian/changelog ===
google-glog (0.3.2-3ubuntu1) quantal; urgency=low

  * Again, build-depend on libunwind-dev on i386 too. LP: #935137.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Oct 2012 13:41:53 +0200

google-glog (0.3.2-3) unstable; urgency=low

  * debian/control:
    - Adds Laszlo Boszormenyi (GCS) into Uploaders.
    - Build-Depends on libunwind8 as before.
    - Corrected descriptions.
    - libgoogle-glog-dev depends on libgflags-dev as well.
      (Closes: #676605)
  * Adds debian/patches/20120617_fix_test_on_ppc.diff:
    Fixes to make a test run on powerpc.
    (Closes: #645744)
  * debian/rules: Freshens autotools by using autotools-dev.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 21 Jun 2012 21:07:21 +0900

google-glog (0.3.2-2) unstable; urgency=low

  * Put back Daigo Moriwaki as maintainer and add myself as uploader.
  * Correct doc-base paths.
  * Fix FTBFS on Hurd with debian/patches/20120617_fix_for_hurd.diff.
    (http://code.google.com/p/google-glog/issues/detail?id=124)
  * Only run testsuite if /proc is mounted, fixes FTBFS on several archs. Also
    add debian/patches/20120621_errnos.diff to fix tests on Hurd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 07 Jun 2012 08:50:15 +0000

google-glog (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #673241)
  * Fix FTBFS on several architectures (Closes: #644602, #645744)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 31 May 2012 20:57:32 +0900

google-glog (0.3.1-2) unstable; urgency=low

  * Added patches to fix test errors.
    - debian/patches/20110923-r91-demangle.diff fixes
      a test error caused by src/demangle_unittest.sh.
    - debian/patches/20110923-r92-reduce-stack-consumpution.diff
      fixes a test caused by src/symbolize_unittest.cc.
    (Closes: #621385)
  * debian/control:
    - Bumped up Standards-Version to 3.9.2.
    - Fixed lintian errors: description-synopsis-starts-with-article

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 23 Sep 2011 22:53:12 +0900
