=== debian/control ===
Source: google-glog
Section: libs
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libgflags-dev, libunwind8-dev [amd64 i386]
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/google-glog/
Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
Vcs-Git: git://git.debian.org/collab-maint/google-glog.git

Package: libgoogle-glog-dev
Section: libdevel
Architecture: any
Depends: libgoogle-glog0 (= ${binary:Version}), libgflags-dev, ${misc:Depends}
Description: library that implements application-level logging.
 This library provides logging APIs based on C++-style streams and
 various helper macros.
 .
 This package contains static and debug libraries and header files for
 developing applications.

Package: libgoogle-glog0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library that implements application-level logging.
 This library provides logging APIs based on C++-style streams and
 various helper macros.
 .
 This package contains shared libraries.

Package: libgoogle-glog-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation of gloogle-glog
 This library provides logging APIs based on C++-style streams and
 various helper macros.
 .
 This package contains documentation files.
