=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#export DEB_BUILD_OPTIONS=noopt

%:
	dh $@ --with autotools_dev

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_test:
	if [ -f /proc/version ]; then $(MAKE) check; fi

get-orig-source:
	uscan --verbose --force-download --rename
