## google-glog 0.3.3

=== debian/changelog ===
google-glog (0.3.3-1) unstable; urgency=low

  * New upstream release.  (Closes: #702483)
  * Replaces debian/patches/debian/patches/20120617_fix_test_on_ppc.diff
    with debian/patches/20130313_fix_test_on_ports.diff. Some test should
    be run only on x86 and x86_64.
    Thanks to Michael Terry for a patch.  (Closes: #699444, #702985)

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 15 Mar 2013 00:05:54 +0900

google-glog (0.3.2-4) unstable; urgency=low

  * debian/control: Build-Depends on libunwind-dev on i386 as well.
    Thanks to Matthias Klose for the fix.  (Closes: #690229)
  * Uses dh-autoreconf to fix FTBFS on hurd-i386, which was degraded by the
    previous release.
    Thanks to Pino Toscano for the patch.  (Closes: #690252)

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 13 Oct 2012 20:59:46 +0900
