=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daigo Moriwaki <daigo@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, libgflags-dev, libunwind8-dev [amd64 i386]
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libgflags-dev, libunwind8-dev [i386 amd64]
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/google-glog/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
