=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-#export DEB_BUILD_OPTIONS=noopt
+export DEB_BUILD_OPTIONS=noopt
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
