## google-glog 0.3.4

=== debian/changelog ===
google-glog (0.3.4-0.1) unstable; urgency=medium

  * Non maintainer upload.
  * New upstream version.
  * Ignore test results (the demangler is not aware of the __cxx11 symbols
    in GCC 5's libstdc++). See #792649.
  * Rename libgoogle-glog0 -> libgoogle-glog0v5, follow-up transition
    for the libstdc++6 ABI changes.
  * Re-enable optimization. Closes: #749169.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Aug 2015 09:41:28 +0200

google-glog (0.3.3-2) unstable; urgency=medium

  * debian/control: Build-Depends on libunwind7-dev as well to backport more
    easily.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 09 Feb 2014 10:11:13 +0900
