=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daigo Moriwaki <daigo@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libgflags-dev, libunwind8-dev [i386 amd64]
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libgflags-dev, libunwind8-dev [i386 amd64] | libunwind7-dev [i386 amd64]
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/google-glog/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
@@ -12,7 +12,7 @@
 Package: libgoogle-glog-dev
 Section: libdevel
 Architecture: any
-Depends: libgoogle-glog0 (= ${binary:Version}), libgflags-dev, ${misc:Depends}
+Depends: libgoogle-glog0v5 (= ${binary:Version}), libgflags-dev, ${misc:Depends}
 Description: library that implements application-level logging.
  This library provides logging APIs based on C++-style streams and
  various helper macros.
@@ -20,10 +20,12 @@
  This package contains static and debug libraries and header files for
  developing applications.
 
-Package: libgoogle-glog0
+Package: libgoogle-glog0v5
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libgoogle-glog0
+Replaces: libgoogle-glog0
 Description: library that implements application-level logging.
  This library provides logging APIs based on C++-style streams and
  various helper macros.
