=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_test:
	-if [ -f /proc/version ]; then $(MAKE) check; fi

get-orig-source:
	uscan --verbose --force-download --rename
