=== debian/watch ===
version=3
http://code.google.com/p/google-glog/downloads/list?can=1 .*/glog-(\d[\d.]*)\.tar\.gz
