## google-glog 0.3.5

=== debian/changelog ===
google-glog (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove Daigo Moriwaki from maintaining this package (closes: #863765).
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Jun 2017 19:39:39 +0000

google-glog (0.3.4-2) unstable; urgency=low

  * Only alter documentation when it's built.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Mar 2016 11:34:25 +0000

google-glog (0.3.4-1) unstable; urgency=low

  * Fix FTBFS on x32 (closes: #819120).
  * Enable parallel compilation.
  * Update homepage and source URLs.
  * Update watch file.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Mar 2016 08:27:47 +0000
