=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: google-glog
 Section: libs
 Priority: optional
-Maintainer: Daigo Moriwaki <daigo@debian.org>
-Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libgflags-dev, libunwind8-dev [i386 amd64] | libunwind7-dev [i386 amd64]
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/google-glog/
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 10), autotools-dev, dh-autoreconf, libgflags-dev, libunwind8-dev [i386 amd64] | libunwind7-dev [i386 amd64]
+Standards-Version: 4.0.0
+Homepage: https://github.com/google/glog
 Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
 Vcs-Git: git://git.debian.org/collab-maint/google-glog.git
