=== debian/watch ===
version=3
https://github.com/google/glog/tags .+/v?(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
