## google-glog 0.4.0

=== debian/changelog ===
google-glog (0.4.0-4) unstable; urgency=medium

  * Add libunwind-dev dependency to libgoogle-glog-dev (closes: #980696).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Jan 2021 17:58:52 +0100

google-glog (0.4.0-3) unstable; urgency=medium

  * Do install CMake files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Jan 2021 21:57:56 +0100

google-glog (0.4.0-2) unstable; urgency=medium

  * Add upstream metadata.
  * Update watch file.
  * Update packaging bits.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.1 .

  [ Nobuhiro Iwamatsu <nobuhiro1.iwamatsu@toshiba.co.jp> ]
  * Ship CMake files (closes: #977952).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Jan 2021 17:58:50 +0100

google-glog (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Disable Vcs-* fields for now.
  * Update debhelper level to 11:
    - remove dh-autoreconf build dependency,
    - remove autotools-dev build dependency,
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Aug 2019 17:55:16 +0000
