=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, dh-autoreconf, libgflags-dev, libunwind8-dev [i386 amd64] | libunwind7-dev [i386 amd64]
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 12), cmake, libgflags-dev, libunwind-dev [i386 amd64] | libunwind7-dev [i386 amd64]
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/google/glog
-Vcs-Browser: http://git.debian.org/?p=collab-maint/google-glog.git;a=summary
-Vcs-Git: git://git.debian.org/collab-maint/google-glog.git
 
 Package: libgoogle-glog-dev
 Section: libdevel
 Architecture: any
-Depends: libgoogle-glog0v5 (= ${binary:Version}), libgflags-dev, ${misc:Depends}
+Depends: libgoogle-glog0v5 (= ${binary:Version}), libgflags-dev, libunwind-dev [i386 amd64] | libunwind7-dev [i386 amd64], ${misc:Depends}
 Description: library that implements application-level logging.
  This library provides logging APIs based on C++-style streams and
  various helper macros.
