=== debian/watch ===
version=4
https://github.com/google/glog/tags .+/v?(\d\S+)@ARCHIVE_EXT@
