## google-glog 0.5.0%2Breally0.4.0

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), cmake, libgflags-dev, libunwind-dev [i386 amd64] | libunwind7-dev [i386 amd64]
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), cmake, libgflags-dev, libunwind-dev [i386 amd64] | libunwind7-dev [i386 amd64]
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/google/glog
