## google-glog 0.5.0+really0.4.0

=== debian/changelog ===
google-glog (0.5.0+really0.4.0-1) unstable; urgency=medium

  * Revert to 0.4.0 due to upstream ABI break without SONAME change.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 13 Oct 2021 22:09:58 +0200

google-glog (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Rework packaging.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 13 Oct 2021 17:50:52 +0200
