=== debian/rules ===
--- 
+++ 
@@ -13,34 +13,34 @@
  -DLIB_INSTALL_DIR:STRING="lib/$(DEB_HOST_MULTIARCH)"
 
 override_dh_auto_configure-arch:
+	# dynamically linked
+	dh_auto_configure -B $(BUILDDIR) \
+		-- $(CONFIGURE_ARGS) \
+		-DBUILD_SHARED_LIBS=ON \
+		-DBUILD_TESTING=ON
+
 	# statically linked
 	dh_auto_configure -B $(BUILDDIR)-static \
 		-- $(CONFIGURE_ARGS) \
 		-DBUILD_SHARED_LIBS=OFF \
 		-DBUILD_TESTING=OFF
 
-	# dynamically linked
-	dh_auto_configure -B $(BUILDDIR) \
-		-- $(CONFIGURE_ARGS) \
-		-DBUILD_SHARED_LIBS=ON \
-		-DBUILD_TESTING=ON
-
 override_dh_auto_configure-indep:
 	# not needed
 
 override_dh_auto_build-arch:
+	# dynamically linked
+	dh_auto_build -a -B $(BUILDDIR)
 	# statically linked
 	dh_auto_build -a -B $(BUILDDIR)-static
-	# dynamically linked
-	dh_auto_build -a -B $(BUILDDIR)
 
 override_dh_auto_build-indep:
 	# not needed
 
 
 override_dh_auto_install-arch:
+	dh_auto_install -a -O--buildsystem=cmake -B $(BUILDDIR)
 	dh_auto_install -a -O--buildsystem=cmake -B $(BUILDDIR)-static
-	dh_auto_install -a -O--buildsystem=cmake -B $(BUILDDIR)
 	# put the static libs together with the rest of the stuff
 	cp -v $(BUILDDIR)-static/*.a debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
 	-$(RM) -r $(BUILDDIR)-static
